.page-footer {
    background-color: #333333;
}

.page-footer .footer .menu {
    display: flex ;
    flex-wrap: wrap ;
    justify-content: space-between ;
    margin-bottom: 15px;
    width: 100%;
}
.page-footer .footer .menu .menu__column {
    flex-basis: 45%;
}
.page-footer a {
    color: #afd2e3;
    transition: all 0.3s ease-in-out;
}
.page-footer a:hover {
    color: #333;
}

.page-footer .footer .menu h4 {
    color: #eee;
    font-size: 1.6em;
}
.page-footer .footer .menu li {
    color: #afd2e3;
    margin-bottom: 10px;
}
.page-footer .block.newsletter .form.subscribe button {
    background-color: bisque;
    color: #5f7c8a;
}

.page-footer .footer .menu .menu__column.contact_us h4 {
    color: var(--main_cyan);
}


@media (min-width: 768px), print {
    .page-footer {
        background-color: #333333;
    }
    .page-footer a {
        color: #afd2e3;
        font-size: 16px;
    }
    .page-footer a:hover {
        color: #fff;
    }
    .page-footer a {
        transition: all 0.3s ease-in-out;
    }
    .page-footer .footer {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .page-footer .footer .menu {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 70%;
    }
    .page-footer .footer .menu .menu__column { 
        flex-basis: 30%;
    }
    .page-footer .footer .menu h4 {
        font-size: 1.6em;
    }
    .page-footer .footer .menu li {
        color: #afd2e3;
    }
    .page-footer .block.newsletter .title {
        display: block;
        margin-top: 20px;
        color: var(--main_cyan);
    }
    .page-footer .block.newsletter .form.subscribe {
        display: flex;
        flex-direction: column;
    }
    .page-footer .block.newsletter .form.subscribe button {
        background-color: var(--main_cyan);
        color: white;
        margin-top: 10px;
    }


}